Adobe Issues Emergency Patches for Two Critical Flaws in Acrobat and Reader


Adobe has issued an out-of-band security update to patch two critical vulnerabilities in the company’s Acrobat and Reader for both the Windows and macOS operating systems.

Though the San Jose, California-based software company did not give details about the vulnerabilities, it did classify the security flaws as critical since they allow privilege escalation and arbitrary code execution in the context of the current use

Both the vulnerabilities were reported to Adobe by security researchers–Abdul-Aziz Hariri and Sebastian Apelt—from Trend Micro’s Zero Day Initiative (ZDI).

Read more…
Source: The Hacker News